
Auto Multiple Choice - Bug # 657: incomplete display of the answer sheet in the manual method of data 
capture.
Description: I am using an anonymous questionnaire in Arabic without shuffling. The automatic detection and data capture 

was successful using the scanned answer sheets in TIF format. The issue I am facing right now is the 
incomplete display of the answer sheet (see the attached snapshot) and the disappearance of the scroll bar. 
Only about the upper half of the answer sheet would be displayed. To force the appearance of the scroll bar, I 
had to go to the 'focus on question ' and try to select a question that happens to be sitting at bottom of the 
sheet, but even with the appearance of the scroll bar, scrolling down does not seem to be any useful as only 
the upper half of the sheet can be ultimately displayed, nothing downward is displayed. When I examined the 
TIF images they were all completely scanned and all the four bullet corners were nicely sitting in their places. 
I need to have all the answers of the sheet completely displayed in order to resolve some common issues 
that are accidentally encountered in questionnaires. So what could be the reason for this issue? How to 
resolve it?   

History
07/19/2019 09:53 am - FF S
I am using AMC version 1.4.0. 
Ubuntu 18.04.2 LTS
LaTeX using XeLaTeX engine arabxetex package.

07/19/2019 11:39 am - FF S
I confirm this issue does not happen with my previous English exams as I can display them fully using the manual button in the data capture. All is fine. 
So the issue seems to be in Arabic may be, this is just a speculation.

09/21/2021 10:40 am - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100

Files
AMC_manual_dataCapture_incompleteDisplay.png 50.8 kB 07/19/2019 FF S

04/23/2024 1/1


